Productsup

List export categories

Retrieves a list of all export categories. Categories are reference values used in the marketing information of export templates.

GET
/V1/export-categories
AuthorizationBearer <token>

Productsup Keycloak JWT bearer token.

In: header

Response Body

application/json

curl -X GET "https://export-template-api.productsup.com/V1/export-categories"
{
  "data": [
    {
      "id": 508,
      "name": "Marketing",
      "description": "",
      "slug": "marketing",
      "priority": 2
    },
    {
      "id": 507,
      "name": "Social media",
      "description": "",
      "slug": "social-media",
      "priority": 1
    }
  ]
}